Bug 127775 - [PATCH] Small buglet in init script
[PATCH] Small buglet in init script
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: bind (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
Ben Levenson
:
Depends On:
Blocks: 123574
  Show dependency treegraph
 
Reported: 2004-07-13 13:23 EDT by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-17 10:44:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
named-init-script.diff (1.01 KB, patch)
2004-07-13 13:23 EDT, Bastien Nocera
no flags Details | Diff

  None (edit)
Description Bastien Nocera 2004-07-13 13:23:22 EDT
# service named stop
# service named reload
(output of killall's usage)

Patch attached below.
Comment 1 Bastien Nocera 2004-07-13 13:23:53 EDT
Created attachment 101867 [details]
named-init-script.diff
Comment 2 Jason Vas Dias 2004-07-16 13:31:56 EDT
This is now fixed and checked in to CVS. 
The next releases it will go into should be FC3 & RHEL 4.
Comment 5 Jason Vas Dias 2004-08-17 09:44:40 EDT
OK, I'll submit bind-9.2.4 containing named init script fix to RHEL-3.
Comment 6 Jason Vas Dias 2004-08-17 10:44:29 EDT
now submitted to 3.0E-U3-HEAD .

Note You need to log in before you can comment on or make changes to this bug.